@charset "UTF-8";
#EMG2 table, #EMG3 table, #EMG table, #ad-EMG2 table, #ad-EMG3 table, #ad-EMG table, #ad-emg2 table, #ad-emg3 table, #ad-emg table, #emg2 table, #emg3 table, #emg table {
  background: #fff;
  margin: 0 auto
}

#EMG2 strong, #EMG3 strong, #EMG strong, #ad-EMG2 strong, #ad-EMG3 strong, #ad-EMG strong, #ad-emg2 strong, #ad-emg3 strong, #ad-emg strong, #emg2 strong, #emg3 strong, #emg strong {
  font-weight: 700
}

#EMG, #EMG2, #EMG3, #emg, #emg2, #emg3 {
  margin-left: auto;
  margin-right: auto;
  width: 728px
}

#EMG3>table, #emg3>table {
  margin-top: 20px!important
}

#EMG>table, #emg>table {
  margin-bottom: 10px!important
}

#lrec {
  margin: 0 auto 15px;
  width: 300px
}

#uft {
  border-top: 1px solid #ccc;
  padding: 10px 0
}

.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  overflow: hidden;
  visibility: hidden
}

body {
  background: #fff;
  color: #333;
  font-family: メイリオ, 游ゴシック, Hiragino Kaku Gothic Pro, Meiryo, ヒラギノ角ゴ Pro W3, MS PGothic, MS UI Gothic, Helvetica, Arial, sans-serif;
  font-size: 14px
}

#wrapper {
  background: #eee;
  min-width: 980px
}

a {
  color: #1a75ff
}

a:active, a:hover {
  text-decoration: none
}

.main {
  background: #fff;
  border: 1px solid #c8d1de;
  border-radius: 4px;
  margin: 30px auto 60px;
  width: 60pc
}

.main__inner {
  width: 840px
}

.main__inner, .main__inner_wide {
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0 40px
}

.main__inner_wide {
  width: 900px
}

.main__inner_middle {
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0 40px;
  width: 580px
}

.main_small {
  background: #fff;
  border: 1px solid #c8d1de;
  border-radius: 4px;
  margin: 30px auto 60px;
  width: 550px
}

.main__inner_small {
  margin-left: auto;
  margin-right: auto;
  padding: 30px 30px 40px;
  width: 490px
}

.fw--bold {
  font-weight: 700
}

.is_error {
  color: #df3001
}

.is-hide {
  display: none!important
}

.talign--center {
  text-align: center
}

.talign--left {
  text-align: left
}

.talign--right {
  text-align: right
}

.bdb--gray {
  border: 0;
  border-bottom: 1px solid #e9e9e9
}

.box--flex {
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center
}

input {
  cursor: pointer
}

.fs--h1 {
  font-size: 28px;
  font-weight: 700
}

.fs--h2 {
  font-size: 24px;
  font-weight: 700
}

.fs--h3 {
  font-size: 18px;
  font-weight: 700
}

.fs--h4 {
  font-size: 14px;
  font-weight: 700
}

.fs--h5 {
  font-size: 9pt;
  font-weight: 700
}

.fs--small {
  font-size: 9pt
}

.fs--xsmall {
  font-size: 10px
}

.mgt--0 {
  margin-top: 0
}

.mgr--0 {
  margin-right: 0
}

.mgb--0 {
  margin-bottom: 0
}

.mgl--0 {
  margin-left: 0
}

.pdt--0 {
  padding-top: 0
}

.pdr--0 {
  padding-right: 0
}

.pdb--0 {
  padding-bottom: 0
}

.pdl--0 {
  padding-left: 0
}

.mgt--5 {
  margin-top: 5px
}

.mgr--5 {
  margin-right: 5px
}

.mgb--5 {
  margin-bottom: 5px
}

.mgl--5 {
  margin-left: 5px
}

.pdt--5 {
  padding-top: 5px
}

.pdr--5 {
  padding-right: 5px
}

.pdb--5 {
  padding-bottom: 5px
}

.pdl--5 {
  padding-left: 5px
}

.mgt--10 {
  margin-top: 10px
}

.mgr--10 {
  margin-right: 10px
}

.mgb--10 {
  margin-bottom: 10px
}

.mgl--10 {
  margin-left: 10px
}

.pdt--10 {
  padding-top: 10px
}

.pdr--10 {
  padding-right: 10px
}

.pdb--10 {
  padding-bottom: 10px
}

.pdl--10 {
  padding-left: 10px
}

.mgt--15 {
  margin-top: 15px
}

.mgr--15 {
  margin-right: 15px
}

.mgb--15 {
  margin-bottom: 15px
}

.mgl--15 {
  margin-left: 15px
}

.pdt--15 {
  padding-top: 15px
}

.pdr--15 {
  padding-right: 15px
}

.pdb--15 {
  padding-bottom: 15px
}

.pdl--15 {
  padding-left: 15px
}

.mgt--20 {
  margin-top: 20px
}

.mgr--20 {
  margin-right: 20px
}

.mgb--20 {
  margin-bottom: 20px
}

.mgl--20 {
  margin-left: 20px
}

.pdt--20 {
  padding-top: 20px
}

.pdr--20 {
  padding-right: 20px
}

.pdb--20 {
  padding-bottom: 20px
}

.pdl--20 {
  padding-left: 20px
}

.mgt--25 {
  margin-top: 25px
}

.mgr--25 {
  margin-right: 25px
}

.mgb--25 {
  margin-bottom: 25px
}

.mgl--25 {
  margin-left: 25px
}

.pdt--25 {
  padding-top: 25px
}

.pdr--25 {
  padding-right: 25px
}

.pdb--25 {
  padding-bottom: 25px
}

.pdl--25 {
  padding-left: 25px
}

.mgt--30 {
  margin-top: 30px
}

.mgr--30 {
  margin-right: 30px
}

.mgb--30 {
  margin-bottom: 30px
}

.mgl--30 {
  margin-left: 30px
}

.pdt--30 {
  padding-top: 30px
}

.pdr--30 {
  padding-right: 30px
}

.pdb--30 {
  padding-bottom: 30px
}

.pdl--30 {
  padding-left: 30px
}

.mgt--35 {
  margin-top: 35px
}

.mgr--35 {
  margin-right: 35px
}

.mgb--35 {
  margin-bottom: 35px
}

.mgl--35 {
  margin-left: 35px
}

.pdt--35 {
  padding-top: 35px
}

.pdr--35 {
  padding-right: 35px
}

.pdb--35 {
  padding-bottom: 35px
}

.pdl--35 {
  padding-left: 35px
}

.mgt--40 {
  margin-top: 40px
}

.mgr--40 {
  margin-right: 40px
}

.mgb--40 {
  margin-bottom: 40px
}

.mgl--40 {
  margin-left: 40px
}

.pdt--40 {
  padding-top: 40px
}

.pdr--40 {
  padding-right: 40px
}

.pdb--40 {
  padding-bottom: 40px
}

.pdl--40 {
  padding-left: 40px
}

.errorBox {
  text-align: center
}

.js_errorBox {
  padding: 20px 0
}

.js_errorBox+.main {
  margin-top: 0!important
}

.js_errorBox__inner {
  background: #dcf1d6;
  border: #7dbe6b 2px solid;
  margin: 0 auto;
  padding: 20px;
  width: 856px
}

.title--big .fs--h2 {
  border-bottom: 3px solid #1a75ff;
  color: #333;
  font-weight: 700;
  line-height: 1;
  padding: 30px 30px 25px
}

.title--middle {
  color: #333;
  line-height: 1;
  margin: 40px 20px 1pc;
  margin-left: 0
}

.title--small {
  color: #333;
  line-height: 1;
  margin: 15px;
  margin-left: 0
}

.ButtonArea {
  overflow: hidden;
  text-align: center
}

.ButtonArea .button {
  margin-left: auto;
  margin-right: auto
}

.ButtonArea_two {
  width: 360px
}

.ButtonArea_two, .ButtonArea_two_long {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden
}

.ButtonArea_two_long {
  width: 460px
}

.ButtonArea_two_short {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  width: 250px
}

.ButtonArea_two .button, .ButtonArea_two_long .button, .ButtonArea_two_short .button {
  display: block;
  float: left;
  margin-left: 10px
}

.ButtonArea_two .button:first-child, .ButtonArea_two_long .button:first-child, .ButtonArea_two_short .button:first-child {
  margin-left: 0
}

.button {
  background: #1a75ff;
  border: 1px solid #1a75ff;
  border-radius: 3px;
  box-sizing: border-box;
  box-shadow: inset 0 2px 0 0 hsla(0, 0%, 100%, .35), 0 1px 0 0 rgba(0, 0, 0, .15);
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 18px;
  font-weight: 700;
  height: 56px;
  line-height: 56px;
  outline: 0;
  text-align: center;
  text-decoration: none;
  width: 350px
}

.button:hover {
  background-color: #1366e3;
  box-shadow: inset 0 2px 0 0 hsla(0, 0%, 100%, .25), 0 1px 0 0 rgba(0, 0, 0, .15);
  text-decoration: none
}

.button.is-disable {
  background: #bababa!important;
  border: 1px #848484 solid;
  box-shadow: none;
  color: #eae9e9;
  cursor: default!important;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#BABABA',endColorstr='#BABABA',GradientType=0)";
  text-shadow: none
}

.button.is-disable:hover {
  border: 1px #848484 solid;
  box-shadow: none;
  text-decoration: none!important
}

.button--gray, .button--normal {
  background-color: #fff;
  border: 1px solid #95a4ba;
  border-radius: 3px;
  cursor: pointer;
  color: #333;
  font-weight: 700
}

.button--gray:active, .button--gray:hover, .button--normal:active, .button--normal:hover {
  background-color: #f5f9ff;
  border: 1px solid #8091ab;
  box-shadow: inset 0 0 0 1px #fff;
  color: #333
}

.button--main:not(:target), .button--normal:not(:target) {
  border: 0 0\9
}

.button--small {
  border-radius: 5px;
  font-size: 1pc;
  height: 40px;
  line-height: 40px;
  line-height: 38px;
  width: 90pt
}

.button--inline {
  display: inline-block;
  font-size: 14px;
  height: 36px;
  line-height: 34px;
  padding: 0 10px;
  width: auto
}

input::-ms-clear {
  visibility: hidden;
  width: 0
}

input[type=password], input[type=tel], input[type=text], select {
  border: 1px solid #95a4ba;
  border-radius: 3px;
  color: #333;
  display: inline-block
}

input[type="password"].is-disable, input[type="tel"].is-disable, input[type="text"].is-disable, select.is-disable {
  background: #eae9e9
}

input[type="password"].is-error, input[type="tel"].is-error, input[type="text"].is-error, select.is-error {
  background: #fbeae5;
  border: 1px solid #df3001
}

select {
  height: 40px;
  width: 290px
}

input[type=password], input[type=tel], input[type=text] {
  height: 18px;
  padding: 10px;
  width: 268px
}

input[type=tel] {
  font-size: 1pc
}

input::placeholder, select::placeholder {
  color: #aaa
}

.text--error {
  color: #df3001;
  font-weight: 700;
  margin-top: 10px
}

.checkbox, .radio {
  display: inline-block;
  padding: 15px 20px 15px 15px
}

.box--label {
  width: 290px
}

.box--label input[type="tel"], .box--label input[type="text"] {
  max-width: 158px;
  width: 100%
}

.box--label select {
  max-width: 180px;
  width: 100%
}

.box--label label {
  display: inline-block;
  font-weight: 700;
  margin-right: 20px;
  vertical-align: middle;
  width: 85px
}

.main_header {
  border-bottom: 5px solid #b1b1b1
}

#footer address {
  margin: 0 auto;
  width: 60pc
}

.footer address a {
  color: #4a90e2
}

.footer address a:hover {
  text-decoration: underline
}

.footer {
  background: #fff;
  border-top: 1px solid #e1e6ed;
  min-width: 60pc;
  padding-bottom: 20px;
  padding-top: 45px;
  position: relative;
  text-align: center
}

.footer .footer__topLink a {
  background-color: #1a75ff;
  border-radius: 24px;
  display: block;
  overflow: hidden;
  margin-left: -24px;
  text-indent: -9999px;
  position: absolute;
  top: -26px;
  left: 50%;
  height: 3pc;
  width: 3pc
}

.footer .footer__topLink a:before {
  content: "";
  display: block;
  right: 17px;
  top: 20px;
  width: 9pt;
  height: 9pt;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute
}

.footer .footer__subText {
  border-bottom: 1px solid #eae9e9;
  font-size: 10px;
  margin-bottom: 10px;
  padding-bottom: 20px
}

.footer .footer__subText p {
  margin: 5px
}

.footer address {
  color: #999;
  font-size: 9pt;
  margin-left: auto;
  margin-right: auto
}

.footer address a {
  text-decoration: none
}

.modal__mask {
  background: #606060;
  height: 120%;
  left: 0;
  opacity: .8;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 4
}

.modal__mask.is-hide {
  display: none
}

.modal__window {
  background: #fff;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 165px;
  width: 550px;
  z-index: 5
}

.modal__window.is-hide {
  display: none
}

.modal__window .modal__body {
  margin-bottom: 10px;
  padding: 5pc 147px 30px
}

.modal__window .modal__footer .button+.button {
  margin-left: 10px
}

.bankSelect {
  margin-bottom: 30px
}

.bankSelect__btn {
  background: #fff url(../../images/pc_img_triangle.png)no-repeat right center;
  background-size: 30px 5pc;
  border: 1px solid #848484;
  position: relative
}

.bankSelect__btn.is-hide {
  display: none
}

.bankSelect__btn:hover {
  text-decoration: underline
}

.bankSelect__btn, .bankSelect__confirm {
  -webkit-align-items: center;
  align-items: center;
  border-radius: 3px;
  -webkit-box-align: center;
  cursor: pointer;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  padding: 15px 50px 15px 20px
}

.bankSelect__confirm {
  border: 1px solid #979797;
  cursor: default;
  margin-bottom: 30px
}

.bankSelect__img {
  margin-right: 15px;
  width: 50px
}

.bankSelect__input {
  height: 20px;
  margin-right: 10px
}

.bankSelect__text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.bankSelect__text.noBank p {
  height: 30px;
  line-height: 30px;
  margin-left: 5px
}

.bankSelect__text.noBank {
  padding: 30px 15px
}

.bankSelect__text .branchName {
  color: #555
}

.bankName {
  color: #212020;
  font-weight: 700;
  word-break: break-all;
  word-wrap: break-word
}

.label--gray {
  background: #bababa;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  height: 15px;
  line-height: 15px;
  margin-right: 10px;
  padding: 0 5px
}

.bankSelect__List {
  overflow: hidden
}

.bankSelect__List li {
  background: #fff;
  border-color: #c8d1de;
  border-style: solid;
  border-width: 1px 1px 0
}

.bankSelect__List li:first-child {
  border-radius: 3px 3px 0 0
}

.bankSelect__List li:last-child {
  border-width: 1px;
  overflow: hidden;
  border-radius: 0 0 3px 3px
}

.bankSelect__List a, .bankSelect__List label {
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  cursor: pointer;
  display: -webkit-flex;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  -ms-flex-align: center;
  padding: 15px 20px;
  text-decoration: none
}

.bankSelect__List li a {
  color: #212020;
  text-decoration: none
}

.bankSelect__List.is-hide {
  height: 0
}

.bankSelect__List li>a:hover, .bankSelect__List li>label:hover {
  background-color: #fefefe
}

.bankSelect__List li, .bankSelect__List li a, .bankSelect__List li label {
  display: block\9
}

.bankSelect02__List li {
  background: #fff;
  border: solid 1px #979797;
  border-radius: 3px;
  overflow: hidden;
  padding: 15px 20px;
  text-decoration: none
}

.bankSelect02__img {
  float: left;
  margin-right: 15px;
  width: 50px
}

.bankSelect02__text {
  float: left;
  padding-top: 5px;
  width: 200px
}

.bankSelect02__text .bankName {
  text-align: left
}

.bankSelect02__List .label--beside {
  color: #212020;
  float: right;
  font-weight: 700;
  padding-top: 5px;
  width: 200px
}

.bankSelect__add a {
  background: #eee url(https://s.yimg.jp/images/wallet/waltz/common/images/icon_plusCharge.png)no-repeat;
  background-size: 24px auto;
  background-position: 30px 48%;
  color: #1a75ff!important;
  display: block;
  font-weight: 700;
  padding: 0 20px 0 60px;
  text-decoration: none;
  vertical-align: middle
}

.bankSelect__add a .ficon-plus {
  display: inline-block;
  height: 60px;
  vertical-align: middle;
  width: 20px
}

.label--beside span {
  display: block;
  margin-bottom: 1px;
  margin-right: 0;
  text-align: right
}

.sunMenu {
  border-radius: 4px;
  border: 1px solid #c8d1de
}

.bankName, .bankSelect__img, .bankSelect__input, .bankSelect__text {
  display: inline-block\9
}

.bankSelect__List li, .bankSelect__List li label {
  display: block\9
}

.bankSelect__text {
  vertical-align: middle\9;
  width: 200
}

.bankSelect__text p {
  text-align: left\9
}

.bankName {
  text-align: right\9;
  width: 200
}

.badge {
  background-color: #434343;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  margin-left: 2px;
  margin-right: 1px;
  padding: 2px 8px
}

.debit_input_area {
  border-top: 1px solid #e9e9e9
}

.debit_input_area dl {
  border-bottom: 1px solid #e9e9e9;
  padding: 30px 0
}

.debit_input_area02 dl {
  border-bottom: 1px solid #e9e9e9;
  padding: 20px 0
}

.debit_input_area02 dd, .debit_input_area02 dt, .debit_input_area dd, .debit_input_area dt {
  display: inline-block;
  vertical-align: middle
}

.debit_input_area02 dt, .debit_input_area dt {
  width: 180px
}

.debit_input_area02 dd, .debit_input_area dd {
  width: 300px
}

.debit_input_area02 dt p, .debit_input_area dt p {
  color: #006db7
}

.debit_input_area dd p {
  font-size: 1pc;
  font-weight: 700;
  text-align: right
}

.debit_input_area dd p.bankName {
  margin-left: 10px;
  text-align: left
}

.debit_input_area dd .button {
  height: 40px;
  line-height: 38px;
  margin-left: 10px;
  width: 175px
}

.debit_input_area .inputBox_inner .label_box {
  text-align: right
}

.debit_input_area dd .label_box .input {
  width: 270px
}

.debit_input_area .inputBox_inner dt {
  width: 145px
}

.debit_input_area .inputBox_inner dd {
  width: 335px
}

.inputBox_inner dd label {
  display: inline-block;
  font-weight: 400;
  padding-right: 10px;
  text-align: left;
  width: 30px
}

.label_box.right {
  display: block;
  margin-left: 149px;
  margin-top: 10px
}

.label_box.is-hide {
  display: none
}

.label_box.gender {
  margin-left: 25px;
  text-align: left
}

.gender .radio {
  border: 1px dashed #b6b6b6;
  border-radius: 3px;
  height: 45px;
  padding: 0 5px 0 0;
  text-align: left;
  width: 90pt
}

.gender .radio.is-error {
  border: 1px solid #df3001
}

.gender .radio label {
  cursor: pointer;
  display: block;
  padding: 10px 0 15px 15px
}

.gender .radio:first-child {
  margin-right: 10px
}

.use .radio {
  border: 1px dashed #b6b6b6;
  border-radius: 3px;
  padding: 0 5px 0 0;
  width: 220px
}

.use .radio label {
  cursor: pointer;
  display: block;
  padding: 9pt 0 9pt 10px
}

.use .radio:first-child {
  margin-right: 10px
}

.inputBox_address_inner dt {
  width: 90pt
}

.inputBox_address_inner .label_box .input {
  width: 213px
}

.inputBox_address_inner .label_box select {
  width: 235px
}

.inputBox_address_inner .label_box {
  margin-left: 0;
  text-align: right;
  width: 5in
}

.inputBox_address_inner .label_box label {
  display: inline-block;
  text-align: left;
  width: 90px
}

.debit_input_area dd.zipcode {
  display: inline-block;
  width: 360px
}

.zipcode .input_post {
  width: 110px
}

.zipcode .button {
  margin-left: 5px;
  width: 90px!important
}

.zipcode label {
  display: inline-block;
  margin-left: 26px;
  text-align: left;
  width: 90px
}

.debit_input_area .inputBox_birth_inner dt {
  width: 90pt
}

.debit_input_area .inputBox_inner dd.birth {
  width: 340px
}

.debit_input_area dd .text--notice {
  font-size: 9pt;
  font-weight: 400;
  margin: 10px 0 0 195px;
  text-align: left;
  width: 280px
}

.infoBox--err {
  background: url(../../../debit/images/pc_icon_attention.png)no-repeat top;
  background-position: 10px;
  background-size: 20px 20px;
  border: 2px solid #f30;
  border-radius: 4px;
  color: #f30;
  padding: 10px 0 10px 35px
}

.infoBox--err p {
  font-weight: 700
}

.infoBox.infoBox--err {
  background: url(../../../debit/images/pc_icon_attention.png)no-repeat top, #fbeae5;
  background-position: 10px 15px;
  background-size: 20px 20px;
  border: 2px solid #f30;
  font-size: 9pt;
  margin-bottom: 20px;
  padding: 15px 30px
}

.infoBox.infoBox--err .fw--bold {
  text-decoration: underline
}

.err_list {
  line-height: 1.5
}

.text--error {
  margin-left: 195px
}

.text--error, .text--error02 {
  color: #df3001;
  font-size: 14px!important;
  margin: 10px;
  text-align: left!important;
  width: 280px
}

.text--error02 {
  margin-left: 155px
}

.text--error03 {
  color: #df3001;
  font-size: 14px!important;
  margin: 10px;
  margin-left: 245px;
  text-align: left!important;
  width: 280px
}

.is-error {
  background: #fbeae5;
  border: 1px solid #df3001
}

.bx_complete {
  border: solid 3px #009742;
  box-sizing: border-box;
  height: 60px;
  margin: 0 auto
}

.bx_complete p {
  color: #009742;
  font-size: 18px;
  font-weight: 700;
  line-height: 55px;
  text-align: center
}

.title title--big {
  overflow: hidden
}

.title--big .title__subLink, .title--big a {
  float: right;
  font-size: 1pc;
  font-weight: 400;
  padding-top: 10px
}

.title--big .title__subLink {
  background: inherit;
  display: inline;
  text-decoration: underline
}

.tipView {
  position: relative
}

.tipView .tipBody {
  background-color: #fff;
  border: solid 2px #006db7;
  border-radius: 4px;
  bottom: 14px;
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .5);
  -moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .5);
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .5);
  display: block;
  left: 0;
  padding: 5px;
  padding-right: 0;
  position: absolute;
  text-decoration: none;
  width: auto;
  z-index: 2;
  zoom: 1
}

.tipView .tipBody .handle {
  border-top: solid 10px #006db7;
  bottom: -11px;
  -webkit-filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.3))
}

.tipView .tipBody .handle .handleInner {
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  border-top: solid 8px #fff;
  bottom: 3px;
  left: -8px;
  line-height: 0;
  position: absolute
}

.tipView .tipBody .handle, .tipView .tipBody .handle.top {
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
  left: 2em;
  line-height: 0;
  position: absolute
}

.tipView .tipBody .handle.top {
  border-bottom: solid 10px #006db7;
  border-top: 0;
  bottom: auto;
  -webkit-filter: drop-shadow(0 0 0 transparent);
  top: -11px
}

.tipView .tipBody .handle.top .handleInner {
  border-bottom: solid 8px #fff;
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  border-top: 0;
  bottom: auto;
  left: -8px;
  line-height: 0;
  position: absolute;
  top: 4px
}

@media only screen and (min-width:480px) and (max-device-width:1280px) {
  .tipView .tipBody {
    bottom: 15px
  }
}

.js--tiptipView {
  display: none
}

.tipInnerText {
  display: block;
  padding: 7px;
  z-index: 3
}

dl.table dd .tipInnerText {
  color: #252525
}

#msthd {
  position: relative;
  width: 100%;
  padding: 0 0 10px;
  text-align: left;
  line-height: 1.22 !important;
  background: #FFF;
}

#msthd:after {
  content: "";
  display: block;
  clear: both
}

#msthd div, #msthd li, #msthd p, #msthd ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: small;
  line-height: 1.22!important
}

#msthd a {
  text-decoration: none
}

#msthd a img {
  border: 0
}

#msthd .logo {
  float: left;
  padding: 12px 10px 4px 5px
}

#msthd .msthdtxt {
  float: left;
  display: block;
  position: relative;
  z-index: 1;
  min-height: 38px;
  margin: 11px 0 0;
  *zoom: 1
}

#msthd .msthdtxt:before {
  content: "";
  display: block;
  vertical-align: middle
}

#msthd .msthdtxt:after {
  content: "";
  clear: both
}

#msthd #msthdLoginLink {
  padding-top: 3px
}

#msthd .b {
  font-weight: 700
}

#msthd .msthdLink {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: 0;
  padding: 8px 0 0 2px
}

#msthd .msthdLink a:hover {
  text-decoration: underline
}

#msthd .msthdLink ul {
  text-align: right
}

#msthd .msthdLink ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: 1;
  margin-right: 17px
}

#msthd .msthdLink ul li:last-child {
  margin-right: 10px
}

#msthd .msthdLink ul li.msthdLinkYtop {
  margin-right: 17px
}

#msthd #msthdtp {
  min-height: 32px;
  width: 100%;
  position: relative;
  background-color: #f7f7f8;
  overflow: hidden
}

#msthd #mhd_uhd_pc, #msthd #msthdUhd {
  display: none
}

#msthd .compo {
  display: inline-block;
  width: 480px
}

#msthd .compo p {
  margin: 0;
  padding: 9px 0 8px 10px;
  font-size: small;
  line-height: 100%;
  text-align: left
}

#msthd .compo .bn {
  float: left;
  margin-right: 10px
}

#msthd .compo .txt a:hover {
  text-decoration: underline
}

#msthd.oldmh {
  margin-top: 10px!important
}

#msthd.oldmh .logo {
  padding: 6px 10px 5px 5px!important
}

#msthd.oldmh #msthdUserIcon {
  display: none
}

#msthd.oldmh #msthdLoginUser {
  display: inline-block;
  *display: inline;
  *zoom: 1
}

#msthd.oldmh .msthdtxt {
  margin: 8px 0 0!important
}

#msthd.oldmh .msthdLink {
  width: 60%!important;
  position: absolute;
  right: 0
}

#msthd.oldmh #msthdPointArea {
  display: block
}

#msthd.oldmh .msthdLink .compo {
  clear: both;
  width: auto;
  display: block
}

#msthd.oldmh .msthdLink .compo .txt {
  text-align: right
}

#msthd.oldmh #msthdLoginUser p:first-child:before {
  content: "\3088\3046\3053\305D\3001";
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle
}

#msthd.oldmh #msthdLoginUser p:first-child:after {
  content: "\3055\3093";
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin-left: 5px
}

#msthd #msthdsb {
  float: right;
  display: inline-block;
  letter-spacing: -.4em;
  margin-right: 7px
}

#msthd #msthdsb:after {
  content: "";
  display: block;
  clear: both
}

#msthd #msthdsb:before {
  content: "";
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  height: 100%
}

#msthd #msthdsrch {
  display: none;
  padding: 3px;
  height: 26px
}

#msthd #msthdsrchBox #msthdsbox {
  margin: 0;
  padding: 0 2px;
  border-radius: 0;
  border: 1px solid #999;
  border-right: none;
  width: 192px;
  height: 26px;
  font-size: 12px;
  font-family: sans-serif;
  line-height: 2;
  vertical-align: baseline;
  outline: none;
  box-sizing: border-box
}

#msthd #msthdsbox:-ms-input-placeholder {
  color: #999
}

#msthd #msthdsrch form {
  padding: 0;
  margin: 0
}

#msthd #msthdsrch label {
  position: absolute;
  top: 9px;
  right: 240px;
  width: 80px;
  text-align: right
}

#msthd #msthdsrch #msthdsrchBox {
  font-size: 0
}

#msthd .offLeft {
  display: block;
  height: 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap
}

#msthd #msthdsrch #msthdsbt {
  position: relative;
  border: 0 solid;
  width: 26px;
  height: 26px;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 12px;
  font-family: system-ui, sans-serif;
  vertical-align: baseline;
  text-indent: -9999px;
  background-image: url(https://s.yimg.jp/yui/jp/mh/pc/1.1.0/img/btn_search.png);
  cursor: pointer;
  line-height: normal
}

html:not(:target) #msthd #msthdsrch #msthdsbt {
  background-image: url(https://s.yimg.jp/yui/jp/mh/pc/1.1.0/img/btn_search_2x.png);
  background-size: 26px 77px
}

#msthd #msthdsrch #msthdsbt:hover {
  background-position: 0 -51px
}

#msthd #msthdLogout {
  display: none
}

#msthd #msthdPoint {
  display: none;
  margin: 1px 0 3px
}

#msthd #msthdPointArea {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle
}

#msthd #msthdPointArea p {
  cursor: default
}

#msthd #msthdPointNum {
  background-image: url(https://s.yimg.jp/yui/jp/mh/pc/1.2.0/img/points14.png);
  background-repeat: no-repeat;
  background-position: 0;
  padding-left: 18px;
  cursor: pointer
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd #msthdPointNum {
    background-image: url(https://s.yimg.jp/yui/jp/mh/pc/1.2.0/img/points28.png);
    background-size: 14px 14px
  }
}

#msthd #msthdPointNum:hover {
  text-decoration: underline
}

#msthd #msthdPointTxt {
  margin-left: 5px;
  font-weight: 700;
  color: #f33
}

#msthd #msthdUserIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin: 0 10px
}

#msthd #msthdUserIcon a {
  display: block;
  padding: 1px
}

#msthd #msthdUserIcon #msthdUserIconImg {
  display: none;
  border-radius: 50%
}

#msthdLoginUser #msthdLoginTxt {
  position: relative;
  display: block;
  *display: none;
  *zoom: 1;
  vertical-align: middle
}

#msthdLoginUser .msthdPremTxt {
  display: inline-block;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/premium28.png);
  background-repeat: no-repeat;
  background-position: left 0 top 4px;
  background-size: 16px 16px;
  padding: 5px 0 2px 18px;
  color: #666
}

#msthdLoginUser .msthdPremTxt:hover {
  text-decoration: underline
}

#msthdLoginUser #msthdLoginName {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 220px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle
}

/* #msthdLoginUser {
  display: none
} */

#msthdLoginUser.msthdNameView {
  max-width: 225px;
  padding-right: 15px;
  vertical-align: middle
}

#msthdLoginUser #msthdLoginName.msthd, #msthdLoginUser.msthdNameView {
  display: inline-block;
  *display: inline;
  *zoom: 1
}

#msthdLoginUser #msthdLoginName:hover {
  text-decoration: underline
}

#msthd #msthdPrLink {
  margin-left: 8px
}

#msthd #msthdPointArea #msthdPrLink {
  margin: 0
}

#msthd #msthdLogin:hover, #msthd #msthdPrLink:hover, #msthd #msthdReg:hover {
  text-decoration: underline
}

#msthd .msthdPrShpIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/shopping20.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 16px 16px;
  padding-left: 18px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrShpIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/shopping40.png);
    background-size: 16px 16px
  }
}

#msthd .msthdPrCardIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/card20.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 18px 18px;
  padding-left: 20px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrCardIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/card40.png);
    background-size: 18px 18px
  }
}

#msthd .msthdPrMoneyIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/money20.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 18px 18px;
  padding-left: 22px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrMoneyIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/money40.png);
    background-size: 18px 18px
  }
}

#msthd .msthdPrAucIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/auctions20.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 18px 18px;
  padding-left: 20px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrAucIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/auctions40.png);
    background-size: 18px 18px
  }
}

#msthd .msthdPrTrvIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/travel20.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 16px 16px;
  padding-left: 20px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrTrvIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/travel40.png);
    background-size: 16px 16px
  }
}

#msthd .msthdPrMobIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/yui/jp/mh/pc/1.5.5/img/smartphone20.png);
  background-repeat: no-repeat;
  background-position: -2px 0;
  background-size: 18px 18px;
  padding-left: 18px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrMobIcon {
    background-image: url(https://s.yimg.jp/yui/jp/mh/pc/1.5.5/img/smartphone40.png);
    background-size: 18px 18px
  }
}

#msthd .msthdPrPayIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/paypay20.png);
  background-repeat: no-repeat;
  background-position: -2px 0;
  background-size: 18px 18px;
  padding-left: 18px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrPayIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/paypay40.png);
    background-size: 18px 18px
  }
}

#msthd .msthdPrMallIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/paypaymall20.png);
  background-repeat: no-repeat;
  background-position: -2px 0;
  background-size: 18px 18px;
  padding-left: 18px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrMallIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/paypaymall40.png);
    background-size: 18px 18px
  }
}

#msthd .msthdPrFlmIcon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-height: 18px;
  background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/paypayfleamarket20.png);
  background-repeat: no-repeat;
  background-position: -2px 0;
  background-size: 18px 18px;
  padding-left: 18px;
  line-height: 1.5
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  #msthd .msthdPrFlmIcon {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/paypayfleamarket40.png);
    background-size: 18px 18px
  }
}

#msthd #msthdFifth #msthdUhd, #msthd #msthdShpPr {
  display: none
}

#msthd #msthdFifth #msthdShpPr {
  display: inline-block
}

#msthd #msthdFifth .compo a {
  display: block;
  width: 100%;
  text-decoration: none;
  cursor: pointer;
  font-family: メイリオ, Hiragino Kaku Gothic Pro, Meiryo, ヒラギノ角ゴ Pro W3, MS PGothic, MS UI Gothic, Helvetica, Arial, sans-serif
}

#msthd #msthdFifth .compo a:after {
  content: "";
  display: block;
  clear: both
}

#msthd #msthdFifth .bpr2s0, #msthd #msthdFifth .bpr2s1, #msthd #msthdFifth .msthdCrm, #msthd #msthdFifth .noLogin, #msthd #msthdFifth .p0s0, #msthd #msthdFifth .p0s1, #msthd #msthdFifth .p1s0, #msthd #msthdFifth .p1s1, #msthd #msthdFifth .sb1p0, #msthd #msthdFifth .sb1p1 {
  display: block;
  width: 100%;
  height: 32px;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden
}

#msthd #msthdFifth .msthdCrm {
  background-size: 480px 32px
}

#msthd #msthdFifth .p0s0 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_npre_nw.png)
}

#msthd #msthdFifth .p0s1 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_npre_k.png)
}

#msthd #msthdFifth .p1s0 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_pre_nw.png)
}

#msthd #msthdFifth .p1s1 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_pre_k.png)
}

#msthd #msthdFifth .sb1p1 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_sb_pre.png)
}

#msthd #msthdFifth .sb1p0 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_sb_npre.png)
}

#msthd #msthdFifth .bpr2s0 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_sb_nw.png)
}

#msthd #msthdFifth .bpr2s1 {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_sb_k.png)
}

#msthd #msthdFifth .noLogin {
  background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/s_nlogin.png)
}

@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (min-device-pixel-ratio:2) {
  #msthd #msthdFifth .bpr2s0, #msthd #msthdFifth .bpr2s1, #msthd #msthdFifth .noLogin, #msthd #msthdFifth .p0s0, #msthd #msthdFifth .p0s1, #msthd #msthdFifth .p1s0, #msthd #msthdFifth .p1s1, #msthd #msthdFifth .sb1p0, #msthd #msthdFifth .sb1p1 {
    background-size: 480px 32px
  }
}

@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (min-device-pixel-ratio:2) {
  #msthd #msthdFifth .p0s0 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/npre_nw.png)
  }
  #msthd #msthdFifth .p0s1 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/npre_k.png)
  }
  #msthd #msthdFifth .p1s0 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/pre_nw.png)
  }
  #msthd #msthdFifth .p1s1 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/pre_k.png)
  }
  #msthd #msthdFifth .sb1p1 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/sb_pre.png)
  }
  #msthd #msthdFifth .sb1p0 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/sb_npre.png)
  }
  #msthd #msthdFifth .bpr2s0 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/sb_nw.png)
  }
  #msthd #msthdFifth .bpr2s1 {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/sb_k.png)
  }
  #msthd #msthdFifth .noLogin {
    background-image: url(https://s.yimg.jp/images/shp_edit/other/fc/mhd/nlogin.png)
  }
}

#msthd > div {
  width: 950px;
  margin: auto;
}